#wa-compimage-j8jvq0pp5g045k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j8jvx30w8pjzs0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-ju7yec5t8c761s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-ju7yg5r677yji8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-ju7ylaa473ud1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-ju80o3x58pdm08 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-ju80vjk18stqbk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-ju7yec5t8c761s {padding:20px 0px 0px 0px;}
#wa-compimage-padwrapper-ju7yg5r677yji8 {padding:20px 0px 0px 0px;}
#wa-compimage-padwrapper-ju7ylaa473ud1s {padding:20px 0px 0px 0px;}
#wa-compsubpage-j7hbc49550od9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j7hbc49550od9s>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j7hbc49550od9s>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j8jxtovu7h6jag {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5bfbfe;padding:0px 0px 0px 0px;}
#wa-compsubpage-j8jxtovu7h6jag>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j8jxtovu7h6jag>.wa-container-vspacer {height:0px;}
#wa-comptext-j8jvgvmt6g977s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8jvry9f7fijuw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8jxi5m95ivrhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8jxixau5ivod4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8jxizam78cjr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8tueu1m5wkogg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8txgul93w5w1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ju7xqg4y624rvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ju7xqg5y624t68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ju7xqg5y624ttk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 30px 0px 30px;}
#wa-comptext-ju7y7vfg7pdkkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ju7y8xmp7pduaw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ju7yfbhk74sy8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ju7yfq5574sseg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 30px 0px 30px;}
#wa-comptext-ju7ygyxj74svn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ju7yh68974suzs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 30px 0px 30px;}
#wa-comptext-ju7yjvb459tbb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ju7yk4nr62f5z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 30px 0px 30px;}
#wa-comptext-ju7ykczn58ti1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ju7ykhli62f5bs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 30px 0px 30px;}
#wa-comptext-jygyc85k5gnmqw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 30px 0px 30px;}
#wa-comptext-padwrapper-j8jvgvmt6g977s {padding:0px 0px 0px 10px;}
#wa-comptext-padwrapper-j8jvry9f7fijuw {padding:0px 0px 0px 10px;}
#wa-comptext-padwrapper-ju7xqg4y624rvk {padding:0px 0px 0px 30px;}
#wa-comptext-padwrapper-ju7xqg5y624t68 {padding:20px 0px 0px 0px;}
#wa-comptext-padwrapper-ju7y7vfg7pdkkw {padding:10px 0px 0px 30px;}
#wa-comptext-padwrapper-ju7y8xmp7pduaw {padding:0px 0px 0px 30px;}
#wa-comptext-padwrapper-ju7yfbhk74sy8g {padding:20px 0px 0px 0px;}
#wa-comptext-padwrapper-ju7yfq5574sseg {padding:0px 10px 0px 10px;}
#wa-comptext-padwrapper-ju7ygyxj74svn4 {padding:20px 0px 0px 0px;}
#wa-comptext-padwrapper-ju7yh68974suzs {padding:0px 10px 0px 10px;}
#wa-comptext-padwrapper-ju7yjvb459tbb4 {padding:20px 0px 0px 0px;}
#wa-comptext-padwrapper-ju7yk4nr62f5z4 {padding:0px 10px 0px 10px;}
#wa-comptext-padwrapper-ju7ykczn58ti1c {padding:20px 0px 0px 0px;}
#wa-comptext-padwrapper-ju7ykhli62f5bs {padding:0px 10px 0px 10px;}
#wa-comptext-padwrapper-jygyc85k5gnmqw {padding:0px 10px 0px 10px;}
#wa-container-jo6rxt9j56u574 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jo6rxt9j56u574>.row>.clearfix {margin-bottom:0px;}
#wa-container-jo6rxt9j56u574>.wa-container-vspacer {height:0px;}
#wa-container-jo6rxta1340ufk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#eeffff;padding:0px 0px 0px 0px;}
#wa-container-jo6rxta1340ufk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jo6rxta1340ufk>.wa-container-vspacer {height:0px;}
#wa-container-jo6rxta2340x2g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jo6rxta2340x2g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jo6rxta2340x2g>.wa-container-vspacer {height:0px;}
#wa-container-jo6rxta4340yk8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 0px 0px 0px;}
#wa-container-jo6rxta4340yk8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jo6rxta4340yk8>.wa-container-vspacer {height:0px;}
#wa-container-jo6rxtab1eglzs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 0px 10px 0px;}
#wa-container-jo6rxtab1eglzs>.row>.clearfix {margin-bottom:0px;}
#wa-container-jo6rxtab1eglzs>.wa-container-vspacer {height:0px;}
#wa-container-jo6rxtae1egnoo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jo6rxtae1egnoo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jo6rxtae1egnoo>.wa-container-vspacer {height:0px;}
#wa-container-ju80vjk18ccp28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ju80vjk18ccp28>.row>.clearfix {margin-bottom:0px;}
#wa-container-ju80vjk18ccp28>.wa-container-vspacer {height:0px;}
#wa-container-jygycotw1dqe40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#eeffff;padding:0px 0px 0px 0px;}
#wa-container-jygycotw1dqe40>.row>.clearfix {margin-bottom:0px;}
#wa-container-jygycotw1dqe40>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jo6rxt9j56u574 {background-color:#0d7eca;}
#wa-container-wrapper-jo6rxta1340ufk {background-color:#eeffff;}
#wa-container-wrapper-jo6rxta2340x2g {background-color:#eeffff;}
#wa-container-wrapper-jo6rxta4340yk8 {background-color:#eeffff;}
#wa-container-wrapper-jo6rxtab1eglzs {background-color:#eeffff;}
#wa-container-wrapper-jo6rxtae1egnoo {background-color:#5bfbfe;}
#wa-container-wrapper-jygycotw1dqe40 {background-color:#eeffff;}
#wa-row-j6xp2v2f649rns {margin:0px 0px;}
#wa-row-j6xp2v2f649rns>div {padding: 0px 0px;}
#wa-row-j7hc6rlz5hza14 {margin:0px 0px;}
#wa-row-j7hc6rlz5hza14>div {padding: 0px 0px;}
#wa-row-j7hc7ckl5wvun4 {margin:0px 0px;}
#wa-row-j7hc7ckl5wvun4>div {padding: 0px 0px;}
#wa-row-j7hcalet76kbgo {margin:0px 0px;}
#wa-row-j7hcalet76kbgo>div {padding: 0px 0px;}
#wa-row-j7hcavoc5ywb2o {margin:0px 0px;}
#wa-row-j7hcavoc5ywb2o>div {padding: 0px 0px;}
#wa-row-j8jvgvmt37khco {margin:0px 0px;}
#wa-row-j8jvgvmt37khco>div {padding: 0px 0px;}
#wa-row-j8jvgvmt37khy0 {margin:0px 0px;}
#wa-row-j8jvgvmt37khy0>div {padding: 0px 0px;}
#wa-row-j8jxi5m978a8yo {margin:0px 0px;}
#wa-row-j8jxi5m978a8yo>div {padding: 0px 0px;}
#wa-row-j8jxuvxe7fkanc {margin:0px 0px;}
#wa-row-j8jxuvxe7fkanc>div {padding: 0px 0px;}
#wa-row-j8jy5z9y7r2rtk {margin:0px 0px;}
#wa-row-j8jy5z9y7r2rtk>div {padding: 0px 0px;}
#wa-row-ju7y6en05zuc1k {margin:0px 0px;}
#wa-row-ju7y6en05zuc1k>div {padding: 0px 0px;}
#wa-row-ju7yec5t2q163c {margin:0px 0px;}
#wa-row-ju7yec5t2q163c>div {padding: 0px 0px;}
#wa-row-ju7yfbhk2q16g8 {margin:0px 0px;}
#wa-row-ju7yfbhk2q16g8>div {padding: 0px 0px;}
#wa-row-ju7yfq5561loi0 {margin:0px 0px;}
#wa-row-ju7yfq5561loi0>div {padding: 0px 0px;}
#wa-row-ju7ygyxj61ttcg {margin:0px 0px;}
#wa-row-ju7ygyxj61ttcg>div {padding: 0px 0px;}
#wa-row-ju7yh68963r9pc {margin:0px 0px;}
#wa-row-ju7yh68963r9pc>div {padding: 0px 0px;}
#wa-row-ju7yis6m5dpwxs {margin:0px 0px;}
#wa-row-ju7yis6m5dpwxs>div {padding: 0px 0px;}
#wa-row-ju7yjvb463r9pc {margin:0px 0px;}
#wa-row-ju7yjvb463r9pc>div {padding: 0px 0px;}
#wa-row-ju7yk4nr6i3guw {margin:0px 0px;}
#wa-row-ju7yk4nr6i3guw>div {padding: 0px 0px;}
#wa-row-ju7ykczn6i3gog {margin:0px 0px;}
#wa-row-ju7ykczn6i3gog>div {padding: 0px 0px;}
#wa-row-ju7ykhli5y8qkg {margin:0px 0px;}
#wa-row-ju7ykhli5y8qkg>div {padding: 0px 0px;}
#wa-row-ju7ylbmn5ynawo {margin:0px 0px;}
#wa-row-ju7ylbmn5ynawo>div {padding: 0px 0px;}
#wa-row-ju80vjk17io0dk {margin:0px 0px;}
#wa-row-ju80vjk17io0dk>div {padding: 0px 0px;}
#wa-row-jygycnxl59bp0o {margin:0px 0px;}
#wa-row-jygycnxl59bp0o>div {padding: 0px 0px;}
#wa-row-jygyd7od59br60 {margin:0px 0px;}
#wa-row-jygyd7od59br60>div {padding: 0px 0px;}
#wa-row-jygyd98y59bou8 {margin:0px 0px;}
#wa-row-jygyd98y59bou8>div {padding: 0px 0px;}
#wa-row-jygydo3n2tajs {margin:0px 0px;}
#wa-row-jygydo3n2tajs>div {padding: 0px 0px;}
#wa-row-jygyw9oe4j2eew {margin:0px 0px;}
#wa-row-jygyw9oe4j2eew>div {padding: 0px 0px;}
#wa-row-jygywkfp4j2fg8 {margin:0px 0px;}
#wa-row-jygywkfp4j2fg8>div {padding: 0px 0px;}
#wa-row-jygz7i8y1aj7aw {margin:0px 0px;}
#wa-row-jygz7i8y1aj7aw>div {padding: 0px 0px;}
#wa-row-kyo5317b3gmnxk {margin:0px 0px;}
#wa-row-kyo5317b3gmnxk>div {padding: 0px 0px;}
#wa-sub-container-jo6rxta4340zd4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jo6rxta4340zd4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jo6rxta4340zd4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jo6rxta83412xk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 0px 10px 20px;}
#wa-sub-container-jo6rxta83412xk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jo6rxta83412xk>.wa-container-vspacer {height:0px;}
#wa-sub-container-jo6rxtab1egmu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jo6rxtab1egmu8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jo6rxtab1egmu8>.wa-container-vspacer {height:0px;}
#wa-sub-container-jygyd7od2y9xu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jygyd7od2y9xu8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jygyd7od2y9xu8>.wa-container-vspacer {height:0px;}
#wa-sub-container-jygyd98y2zqvj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 0px 10px 0px;}
#wa-sub-container-jygyd98y2zqvj4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jygyd98y2zqvj4>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j8tt1nw03wn94o] .dropdown-menu {background-color:#0d7eca;}
[id^=wa-compmenu-j8tt1nw03wn94o] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j8tt1nw03wn94o] .dropdown-menu > li > a:focus {background-color:#0d7eca;}
[id^=wa-compmenu-j8tt1nw03wn94o] .navbar-default {background-color:#0d7eca; border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j8tt1nw03wn94o] .navbar-default .navbar-brand, [id^=wa-compmenu-j8tt1nw03wn94o].navbar-nav li a, [id^=wa-compmenu-j8tt1nw03wn94o] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j8tt1nw03wn94o] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j8tt1nw03wn94o] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-j8tt1nw03wn94o] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j8tt1nw03wn94o] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j8tt1nw03wn94o] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#fef431;}
[id^=wa-compmenu-j8tt1nw03wn94o] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-j8tt1nw03wn94o] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j8tt1nw03wn94o] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j8tt1nw03wn94o] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j8tt1nw03wn94o] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j8tt1nw03wn94o] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j8tt1nw03wn94o] .navbar-default .navbar-nav > .open > a:focus {color:#fef431; background-color:#0d7eca;}
[id^=wa-compmenu-j8tt1nw03wn94o] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#ffffff !important;}
[id^=wa-compmenu-j8tt1nw03wn94o] .navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}
[id^=wa-compmenu-j8tt1nw03wn94o] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j8tt1nw03wn94o].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j8tt1nw03wn94o] .wa-brand-logo {padding-right:40px;}
[id^=wa-compmenu-j8tt1nw03wn94o] .wa-srch-input {font-size:16px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-comptext-padwrapper-j8jvgvmt6g977s {padding:0px 0px 0px 30px;}
#wa-comptext-padwrapper-ju7yfq5574sseg {padding:0px 30px 0px 30px;}
#wa-comptext-padwrapper-ju7yh68974suzs {padding:0px 30px 0px 30px;}
#wa-comptext-padwrapper-ju7yk4nr62f5z4 {padding:0px 30px 0px 30px;}
#wa-comptext-padwrapper-ju7ykhli62f5bs {padding:0px 30px 0px 30px;}
#wa-comptext-padwrapper-jygyc85k5gnmqw {padding:0px 30px 0px 30px;}
#wa-row-j6xp2v2f649rns {margin:0px 0px;}
#wa-row-j6xp2v2f649rns>div {padding: 0px 0px;}
#wa-row-j7hc6rlz5hza14 {margin:0px 0px;}
#wa-row-j7hc6rlz5hza14>div {padding: 0px 0px;}
#wa-row-j7hc7ckl5wvun4 {margin:0px 0px;}
#wa-row-j7hc7ckl5wvun4>div {padding: 0px 0px;}
#wa-row-j7hcalet76kbgo {margin:0px 0px;}
#wa-row-j7hcalet76kbgo>div {padding: 0px 0px;}
#wa-row-j7hcavoc5ywb2o {margin:0px 0px;}
#wa-row-j7hcavoc5ywb2o>div {padding: 0px 0px;}
#wa-row-j8jvgvmt37khco {margin:0px 0px;}
#wa-row-j8jvgvmt37khco>div {padding: 0px 0px;}
#wa-row-j8jvgvmt37khy0 {margin:0px 0px;}
#wa-row-j8jvgvmt37khy0>div {padding: 0px 0px;}
#wa-row-j8jxi5m978a8yo {margin:0px 0px;}
#wa-row-j8jxi5m978a8yo>div {padding: 0px 0px;}
#wa-row-j8jxuvxe7fkanc {margin:0px 0px;}
#wa-row-j8jxuvxe7fkanc>div {padding: 0px 0px;}
#wa-row-j8jy5z9y7r2rtk {margin:0px 0px;}
#wa-row-j8jy5z9y7r2rtk>div {padding: 0px 0px;}
#wa-row-ju7y6en05zuc1k {margin:0px 0px;}
#wa-row-ju7y6en05zuc1k>div {padding: 0px 0px;}
#wa-row-ju7yec5t2q163c {margin:0px 0px;}
#wa-row-ju7yec5t2q163c>div {padding: 0px 0px;}
#wa-row-ju7yfbhk2q16g8 {margin:0px 0px;}
#wa-row-ju7yfbhk2q16g8>div {padding: 0px 0px;}
#wa-row-ju7yfq5561loi0 {margin:0px 0px;}
#wa-row-ju7yfq5561loi0>div {padding: 0px 0px;}
#wa-row-ju7ygyxj61ttcg {margin:0px 0px;}
#wa-row-ju7ygyxj61ttcg>div {padding: 0px 0px;}
#wa-row-ju7yh68963r9pc {margin:0px 0px;}
#wa-row-ju7yh68963r9pc>div {padding: 0px 0px;}
#wa-row-ju7yis6m5dpwxs {margin:0px 0px;}
#wa-row-ju7yis6m5dpwxs>div {padding: 0px 0px;}
#wa-row-ju7yjvb463r9pc {margin:0px 0px;}
#wa-row-ju7yjvb463r9pc>div {padding: 0px 0px;}
#wa-row-ju7yk4nr6i3guw {margin:0px 0px;}
#wa-row-ju7yk4nr6i3guw>div {padding: 0px 0px;}
#wa-row-ju7ykczn6i3gog {margin:0px 0px;}
#wa-row-ju7ykczn6i3gog>div {padding: 0px 0px;}
#wa-row-ju7ykhli5y8qkg {margin:0px 0px;}
#wa-row-ju7ykhli5y8qkg>div {padding: 0px 0px;}
#wa-row-ju7ylbmn5ynawo {margin:0px 0px;}
#wa-row-ju7ylbmn5ynawo>div {padding: 0px 0px;}
#wa-row-ju80vjk17io0dk {margin:0px 0px;}
#wa-row-ju80vjk17io0dk>div {padding: 0px 0px;}
#wa-row-jygycnxl59bp0o {margin:0px 0px;}
#wa-row-jygycnxl59bp0o>div {padding: 0px 0px;}
#wa-row-jygyd7od59br60 {margin:0px 0px;}
#wa-row-jygyd7od59br60>div {padding: 0px 0px;}
#wa-row-jygyd98y59bou8 {margin:0px 0px;}
#wa-row-jygyd98y59bou8>div {padding: 0px 0px;}
#wa-row-jygydo3n2tajs {margin:0px 0px;}
#wa-row-jygydo3n2tajs>div {padding: 0px 0px;}
#wa-row-jygyw9oe4j2eew {margin:0px 0px;}
#wa-row-jygyw9oe4j2eew>div {padding: 0px 0px;}
#wa-row-jygywkfp4j2fg8 {margin:0px 0px;}
#wa-row-jygywkfp4j2fg8>div {padding: 0px 0px;}
#wa-row-jygz7i8y1aj7aw {margin:0px 0px;}
#wa-row-jygz7i8y1aj7aw>div {padding: 0px 0px;}
#wa-row-kyo5317b3gmnxk {margin:0px 0px;}
#wa-row-kyo5317b3gmnxk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-comptext-padwrapper-j8jvgvmt6g977s {padding:0px 0px 0px 30px;}
#wa-comptext-padwrapper-ju7yfq5574sseg {padding:0px 30px 0px 30px;}
#wa-comptext-padwrapper-ju7yh68974suzs {padding:0px 30px 0px 30px;}
#wa-comptext-padwrapper-ju7yk4nr62f5z4 {padding:0px 30px 0px 30px;}
#wa-comptext-padwrapper-ju7ykhli62f5bs {padding:0px 30px 0px 30px;}
#wa-comptext-padwrapper-jygyc85k5gnmqw {padding:0px 30px 0px 30px;}
#wa-row-j6xp2v2f649rns {margin:0px 0px;}
#wa-row-j6xp2v2f649rns>div {padding: 0px 0px;}
#wa-row-j7hc6rlz5hza14 {margin:0px 0px;}
#wa-row-j7hc6rlz5hza14>div {padding: 0px 0px;}
#wa-row-j7hc7ckl5wvun4 {margin:0px 0px;}
#wa-row-j7hc7ckl5wvun4>div {padding: 0px 0px;}
#wa-row-j7hcalet76kbgo {margin:0px 0px;}
#wa-row-j7hcalet76kbgo>div {padding: 0px 0px;}
#wa-row-j7hcavoc5ywb2o {margin:0px 0px;}
#wa-row-j7hcavoc5ywb2o>div {padding: 0px 0px;}
#wa-row-j8jvgvmt37khco {margin:0px 0px;}
#wa-row-j8jvgvmt37khco>div {padding: 0px 0px;}
#wa-row-j8jvgvmt37khy0 {margin:0px 0px;}
#wa-row-j8jvgvmt37khy0>div {padding: 0px 0px;}
#wa-row-j8jxi5m978a8yo {margin:0px 0px;}
#wa-row-j8jxi5m978a8yo>div {padding: 0px 0px;}
#wa-row-j8jxuvxe7fkanc {margin:0px 0px;}
#wa-row-j8jxuvxe7fkanc>div {padding: 0px 0px;}
#wa-row-j8jy5z9y7r2rtk {margin:0px 0px;}
#wa-row-j8jy5z9y7r2rtk>div {padding: 0px 0px;}
#wa-row-ju7y6en05zuc1k {margin:0px 0px;}
#wa-row-ju7y6en05zuc1k>div {padding: 0px 0px;}
#wa-row-ju7yec5t2q163c {margin:0px 0px;}
#wa-row-ju7yec5t2q163c>div {padding: 0px 0px;}
#wa-row-ju7yfbhk2q16g8 {margin:0px 0px;}
#wa-row-ju7yfbhk2q16g8>div {padding: 0px 0px;}
#wa-row-ju7yfq5561loi0 {margin:0px 0px;}
#wa-row-ju7yfq5561loi0>div {padding: 0px 0px;}
#wa-row-ju7ygyxj61ttcg {margin:0px 0px;}
#wa-row-ju7ygyxj61ttcg>div {padding: 0px 0px;}
#wa-row-ju7yh68963r9pc {margin:0px 0px;}
#wa-row-ju7yh68963r9pc>div {padding: 0px 0px;}
#wa-row-ju7yis6m5dpwxs {margin:0px 0px;}
#wa-row-ju7yis6m5dpwxs>div {padding: 0px 0px;}
#wa-row-ju7yjvb463r9pc {margin:0px 0px;}
#wa-row-ju7yjvb463r9pc>div {padding: 0px 0px;}
#wa-row-ju7yk4nr6i3guw {margin:0px 0px;}
#wa-row-ju7yk4nr6i3guw>div {padding: 0px 0px;}
#wa-row-ju7ykczn6i3gog {margin:0px 0px;}
#wa-row-ju7ykczn6i3gog>div {padding: 0px 0px;}
#wa-row-ju7ykhli5y8qkg {margin:0px 0px;}
#wa-row-ju7ykhli5y8qkg>div {padding: 0px 0px;}
#wa-row-ju7ylbmn5ynawo {margin:0px 0px;}
#wa-row-ju7ylbmn5ynawo>div {padding: 0px 0px;}
#wa-row-ju80vjk17io0dk {margin:0px 0px;}
#wa-row-ju80vjk17io0dk>div {padding: 0px 0px;}
#wa-row-jygycnxl59bp0o {margin:0px 0px;}
#wa-row-jygycnxl59bp0o>div {padding: 0px 0px;}
#wa-row-jygyd7od59br60 {margin:0px 0px;}
#wa-row-jygyd7od59br60>div {padding: 0px 0px;}
#wa-row-jygyd98y59bou8 {margin:0px 0px;}
#wa-row-jygyd98y59bou8>div {padding: 0px 0px;}
#wa-row-jygydo3n2tajs {margin:0px 0px;}
#wa-row-jygydo3n2tajs>div {padding: 0px 0px;}
#wa-row-jygyw9oe4j2eew {margin:0px 0px;}
#wa-row-jygyw9oe4j2eew>div {padding: 0px 0px;}
#wa-row-jygywkfp4j2fg8 {margin:0px 0px;}
#wa-row-jygywkfp4j2fg8>div {padding: 0px 0px;}
#wa-row-jygz7i8y1aj7aw {margin:0px 0px;}
#wa-row-jygz7i8y1aj7aw>div {padding: 0px 0px;}
#wa-row-kyo5317b3gmnxk {margin:0px 0px;}
#wa-row-kyo5317b3gmnxk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-comptext-padwrapper-j8jvgvmt6g977s {padding:0px 0px 0px 30px;}
#wa-comptext-padwrapper-ju7yfq5574sseg {padding:20px 0px 0px 0px;}
#wa-comptext-padwrapper-ju7yh68974suzs {padding:20px 0px 20px 0px;}
#wa-comptext-padwrapper-ju7yk4nr62f5z4 {padding:20px 0px 0px 0px;}
#wa-comptext-padwrapper-ju7ykhli62f5bs {padding:20px 0px 0px 0px;}
#wa-comptext-padwrapper-jygyc85k5gnmqw {padding:20px 0px 0px 0px;}
#wa-row-j6xp2v2f649rns {margin:0px 0px;}
#wa-row-j6xp2v2f649rns>div {padding: 0px 0px;}
#wa-row-j7hc6rlz5hza14 {margin:0px 0px;}
#wa-row-j7hc6rlz5hza14>div {padding: 0px 0px;}
#wa-row-j7hc7ckl5wvun4 {margin:0px 0px;}
#wa-row-j7hc7ckl5wvun4>div {padding: 0px 0px;}
#wa-row-j7hcalet76kbgo {margin:0px 0px;}
#wa-row-j7hcalet76kbgo>div {padding: 0px 0px;}
#wa-row-j7hcavoc5ywb2o {margin:0px 0px;}
#wa-row-j7hcavoc5ywb2o>div {padding: 0px 0px;}
#wa-row-j8jvgvmt37khco {margin:0px 0px;}
#wa-row-j8jvgvmt37khco>div {padding: 0px 0px;}
#wa-row-j8jvgvmt37khy0 {margin:0px 0px;}
#wa-row-j8jvgvmt37khy0>div {padding: 0px 0px;}
#wa-row-j8jxi5m978a8yo {margin:0px 0px;}
#wa-row-j8jxi5m978a8yo>div {padding: 0px 0px;}
#wa-row-j8jxuvxe7fkanc {margin:0px 0px;}
#wa-row-j8jxuvxe7fkanc>div {padding: 0px 0px;}
#wa-row-j8jy5z9y7r2rtk {margin:0px 0px;}
#wa-row-j8jy5z9y7r2rtk>div {padding: 0px 0px;}
#wa-row-ju7y6en05zuc1k {margin:0px 0px;}
#wa-row-ju7y6en05zuc1k>div {padding: 0px 0px;}
#wa-row-ju7yec5t2q163c {margin:0px 0px;}
#wa-row-ju7yec5t2q163c>div {padding: 0px 0px;}
#wa-row-ju7yfbhk2q16g8 {margin:0px 0px;}
#wa-row-ju7yfbhk2q16g8>div {padding: 0px 0px;}
#wa-row-ju7yfq5561loi0 {margin:0px 0px;}
#wa-row-ju7yfq5561loi0>div {padding: 0px 0px;}
#wa-row-ju7ygyxj61ttcg {margin:0px 0px;}
#wa-row-ju7ygyxj61ttcg>div {padding: 0px 0px;}
#wa-row-ju7yh68963r9pc {margin:0px 0px;}
#wa-row-ju7yh68963r9pc>div {padding: 0px 0px;}
#wa-row-ju7yis6m5dpwxs {margin:0px 0px;}
#wa-row-ju7yis6m5dpwxs>div {padding: 0px 0px;}
#wa-row-ju7yjvb463r9pc {margin:0px 0px;}
#wa-row-ju7yjvb463r9pc>div {padding: 0px 0px;}
#wa-row-ju7yk4nr6i3guw {margin:0px 0px;}
#wa-row-ju7yk4nr6i3guw>div {padding: 0px 0px;}
#wa-row-ju7ykczn6i3gog {margin:0px 0px;}
#wa-row-ju7ykczn6i3gog>div {padding: 0px 0px;}
#wa-row-ju7ykhli5y8qkg {margin:0px 0px;}
#wa-row-ju7ykhli5y8qkg>div {padding: 0px 0px;}
#wa-row-ju7ylbmn5ynawo {margin:0px 0px;}
#wa-row-ju7ylbmn5ynawo>div {padding: 0px 0px;}
#wa-row-ju80vjk17io0dk {margin:0px 0px;}
#wa-row-ju80vjk17io0dk>div {padding: 0px 0px;}
#wa-row-jygycnxl59bp0o {margin:0px 0px;}
#wa-row-jygycnxl59bp0o>div {padding: 0px 0px;}
#wa-row-jygyd7od59br60 {margin:0px 0px;}
#wa-row-jygyd7od59br60>div {padding: 0px 0px;}
#wa-row-jygyd98y59bou8 {margin:0px 0px;}
#wa-row-jygyd98y59bou8>div {padding: 0px 0px;}
#wa-row-jygydo3n2tajs {margin:0px 0px;}
#wa-row-jygydo3n2tajs>div {padding: 0px 0px;}
#wa-row-jygyw9oe4j2eew {margin:0px 0px;}
#wa-row-jygyw9oe4j2eew>div {padding: 0px 0px;}
#wa-row-jygywkfp4j2fg8 {margin:0px 0px;}
#wa-row-jygywkfp4j2fg8>div {padding: 0px 0px;}
#wa-row-jygz7i8y1aj7aw {margin:0px 0px;}
#wa-row-jygz7i8y1aj7aw>div {padding: 0px 0px;}
#wa-row-kyo5317b3gmnxk {margin:0px 0px;}
#wa-row-kyo5317b3gmnxk>div {padding: 0px 0px;}
}
